
Built-in Function=Logistic

Parameters=A1,A2,x0,p

Number of parameters=4

Format (# of digits)=6

Description = {# Power Logistic:
# x0 : center, p : rate
# A1 : Y initial, A2 : Y final
(A1-A2) / { 1+(x/x0)^p } + A2
}

Initialization script = {limit %F;
if(limit.imax < limit.imin) {
temp = limit.ymax;limit.ymax=limit.ymin;limit.ymin=temp
};
A1=limit.ymin;
A2=limit.ymax;
P=1;
X0=limit.xmin*100;
}

Run Init Script=1
